Support » Plugin: A. Gallery » [Plugin: A. Gallery] Does not work when paired with other jquery containing plugins with 1.73 or 1.8

  • Resolved Will

    (@silvercats)



    Like the title says,
    Does not work when paired with other jquery containing plugins with jquery 1.73 or 1.82. The plugin’s javascript crashes on the post page anf the photo selection never loads. Not sure of the exact error. Magic Members is the plugin. Don’t want to disable MM to test the js in this plugin.

    http://wordpress.org/extend/plugins/a-gallery/

Viewing 1 replies (of 1 total)
  • Will

    (@silvercats)

    Magic Members fix

    Can go in your theme's function.php file.
    // get rid of offending js when not in direct use, ie this conflict is from the MM plugin's js for jquery validation
    function _dereg_it() {
    	global $pagenow;
    if ($pagenow == 'edit' || $pagenow == 'post') {
    wp_deregister_script( 'mgm-jquery-validate' );
     }
    }
    add_action( 'admin_init', '_dereg_it' );
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: A. Gallery] Does not work when paired with other jquery containing plugins with 1.73 or 1.8’ is closed to new replies.